Subject: RE: cron in cygwin
From: "Harig, Mark A." <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, "Sanjay Goel" <[email-masked]>
Date: Fri, 9 May 2003 15:31:51 -0400

I'm referring to the problem with getting
cron to work.  My suggestions are a shot
in the dark.  People have been known to
fix mysterious problems by carefully
reinstalling the software.

I agree that Cygwin should not care 
which drive it is installed on, all other
things being equal.  That's why I listed
it last.

> -----Original Message-----
> From: Larry Hall [mailto:[email-masked]]
> Sent: Friday, May 09, 2003 2:17 PM
> To: Harig, Mark A.
> Cc: [email-masked]; Sanjay Goel
> Subject: Re: cron in cygwin
> 
> 
> Mark,
> 
> What problem are you referring to?  The question of
> what difference it makes if you install Cygwin as
> "Just Me" vs "All Users"?  That's just where the mount
> goes in the registry as Igor mentioned.  If you're
> questioning why Sanjay is having problems with his
> cron installation, that is not clear and I can't help
> here beyond what has already been offered.  BTW, there
> is no magic to the drive that Cygwin is installed on.
> D: is as good as C: is as good as E: is as good as...
> 
> Larry
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/